curl --request GET \
--url https://app.leonar.app/api/v1/companies/custom-fields \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "cf2b8df3-1c85-4e5d-8f50-0c10b3994e90",
"key": "crm_tier",
"label": "CRM Tier",
"type": "select",
"options": [
{
"value": "enterprise",
"label": "Enterprise"
},
{
"value": "mid_market",
"label": "Mid-market"
}
],
"is_required": false,
"position": 0
}
],
"meta": {
"total": 142,
"limit": 50,
"offset": 0,
"has_more": true
}
}Returns the workspace custom field definitions available for companies.
curl --request GET \
--url https://app.leonar.app/api/v1/companies/custom-fields \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "cf2b8df3-1c85-4e5d-8f50-0c10b3994e90",
"key": "crm_tier",
"label": "CRM Tier",
"type": "select",
"options": [
{
"value": "enterprise",
"label": "Enterprise"
},
{
"value": "mid_market",
"label": "Mid-market"
}
],
"is_required": false,
"position": 0
}
],
"meta": {
"total": 142,
"limit": 50,
"offset": 0,
"has_more": true
}
}